<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">
		for (var i = 1; i <= 100; i++) {
			document.write('<div>',i,'</div>');
		}
	</script>
</head>
<body>
	
</body>
</html>